summaryrefslogtreecommitdiffstats
path: root/trinity-apps/kdbusnotification/kdbusnotification-9999.ebuild
diff options
context:
space:
mode:
Diffstat (limited to 'trinity-apps/kdbusnotification/kdbusnotification-9999.ebuild')
-rw-r--r--trinity-apps/kdbusnotification/kdbusnotification-9999.ebuild18
1 files changed, 18 insertions, 0 deletions
diff --git a/trinity-apps/kdbusnotification/kdbusnotification-9999.ebuild b/trinity-apps/kdbusnotification/kdbusnotification-9999.ebuild
new file mode 100644
index 00000000..a35337eb
--- /dev/null
+++ b/trinity-apps/kdbusnotification/kdbusnotification-9999.ebuild
@@ -0,0 +1,18 @@
+# Copyright 2022 The Trinity Desktop Project
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI="8"
+
+TRINITY_HANDBOOK="optional"
+
+TRINITY_MODULE_TYPE="applications/system"
+inherit trinity-base-2
+
+DESCRIPTION="DBUS notification service for TDE"
+HOMEPAGE="https://trinitydesktop.org/"
+
+LICENSE="|| ( GPL-2 GPL-3 )"
+SLOT="14"
+if [[ ${PV} != *9999* ]] ; then
+ KEYWORDS="~amd64 ~x86"
+fi